uuid: 66e5c690-f71c-47eb-9141-18b829a8a0b1
langcode: cs
status: true
dependencies:
  module:
    - menu_ui
third_party_settings:
  menu_ui:
    available_menus:
      - main
      - footer
      - secondary-menu
    parent: 'main:'
_core:
  default_config_hash: KuyA4NHPXcmKAjRtwa0vQc2ZcyrUJy6IlS2TAyMNRbc
name: 'Základní stránka'
type: page
description: 'Pro statický obsah typu "O nás" použijte <em>základní stránky</em>.'
help: ''
new_revision: true
preview_mode: 1
display_submitted: false
